登录 注册

登录

问题 Joomla! 1.5.20 独立简繁中文语言包--能否请老白升级到1.5.21,多谢!

更多
2010年10月15日 10:15 #1 作者: noweb2008
Joomla! 1.5.20 独立简繁中文语言包--能否请老白升级到1.5.21,多谢!

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年10月15日 10:17 #2 作者: Joomla之门
语言方面好像没增加什么字串,可直接使用。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论